/* Styles common to the MIX html editor and the website are entered here */

@import url(main_editor_styles.css);

body { 
	margin:0; 
	padding:0;
	min-height:100%;
	background-image:radial-gradient(center center, circle cover, #575759, #000000);
    background-image:-o-radial-gradient(center center, circle cover, #575759, #000000);
    background-image:-ms-radial-gradient(center center, circle cover, #575759, #000000);
    background-image:-moz-radial-gradient(center center, circle cover, #575759, #000000);
    background-image:-webkit-radial-gradient(center center, circle cover, #575759, #000000);
}
body, td, input, select, option, textarea { font-size:14px; line-height:120%; }

p { margin-top:0; }
h1, .html h1, .html .h1 { margin-top:0; font-size:32px; line-height:120%; font-weight:600; text-transform:uppercase; text-shadow:-1px -1px 0 #a1a1a1, 1px -1px 0 #a1a1a1, -1px 1px 0 #a1a1a1, 1px 1px 0 #a1a1a1; }
h2, .html h2, .html .h2 { margin-top:0; font-size:22px; line-height:120%; font-weight:600; }

.cut-graphics h1, .cut-graphics .h1, .cut-graphics h1 a, .cut-graphics .h1 a  { color:#548dd4; }
.digital-graphics h1, .digital-graphics .h1, .digital-graphics h1 a, .digital-graphics .h1 a { color:#92d050; }
.installation h1, .installation .h1, .installation h1 a, .installation .h1 a { color:#ff9900; }
.d-signage h1, .d-signage .h1, .d-signage h1 a, .d-signage .h1 a { color:#93cddc; }
.buildings h1, .buildings .h1, .buildings h1 a, .buildings .h1 a { color:#7030a0; }
.promotional h1, .promotional .h1, .promotional h1 a, .promotional .h1 a { color:#ffc166; }
.vehicles h1, .vehicles .h1, .vehicles h1 a, .vehicles .h1 a { color:#7030a0; }
.something-different h1, .something-different .h1, .something-different h1 a, .something-different .h1 a { color:#43689f; } 

img { max-width:100%; height:auto; border:0; }

a { color:#ffda00; text-decoration:none; }
a:hover { text-decoration:underline; }

/* nav */

body { width:100%; height:100%; }
.slideout-menu { position:fixed; left:0; top:0; bottom:0; right:0; z-index:0; width:300px; overflow-y:auto; -webkit-overflow-scrolling:touch; display:none; }
.slideout-panel { position: relative; z-index: 1; }
.slideout-open, .slideout-open body, .slideout-open .slideout-panel { overflow:hidden; }
.slideout-open .slideout-menu { display:block; }
#nav { min-height:100%; background:#333333; }
#nav ul, #nav li { margin:0; padding:0; list-style:none; }
#nav ul { text-align:center; padding-top:30px; }
#nav li { width:110px; height:150px; padding:0 12px; font-size:0; display:inline-block; zoom:1; *display:inline; vertical-align:top; }
#nav li a { font-size:11px; line-height:120%; color:#FFFFFF; text-shadow: 2px 2px #232123; text-decoration:none; text-transform:uppercase; }
#nav li .image { display:block; margin-bottom:6px; }

/* header */

#header { min-width:320px; margin:0 auto; border-bottom:1px solid #FFFFFF; }
#header .content { min-width:300px; padding:50px 10px 0 10px; text-align:center; }
#header .nav-btn { position:absolute; top:10px; left:10px; width:33px; height:24px; display:block; }
#header .logo { width:100%; max-width:730px; max-height:89px; }

/* main */

#main { min-width:320px; margin:0 auto; }
#main .content { min-width:290px; padding:36px 15px 0 15px; }
#main .slidebody-mobile { margin-bottom:30px; }
#main ul.bxslider, #main ul.single, #main .bxslider li, #main .single li { margin:0; padding:0; list-style:none; }
#main .bxslider li li, #main .single li li { list-style:disc; }
#main .bxslider li li.normal, #main .bxslider li li.normal_over, #main .single li.normal, #main .single li li.normal_over { list-style:none; }
#main .content .mix_edit_bxslider { margin:0; padding:0; border: dotted 1px #cc0000; }
#main .left { position:relative; }
#main .left .inner { max-width:832px; margin:0 auto; padding:1%; position:relative;  background:top center no-repeat url(../images/svg/circle.svg); }
#main img.slider { -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; position:relative; z-index:-1; }
#main .right { text-align:justify; }
#main .right .slidebody { display:none; }
#main .right .bottom ul, #main .right .bottom li { margin:0; padding:0; list-style:none; }
#main .right .caption { margin:30px 0 24px 0; padding:14px 25px 0 25px; position:relative; font-style:italic; }
#main .right .caption p { margin:0; }
#main .right .caption .quoteopen { position:absolute; top:0; left:0; width:25px; height:17px; }
#main .right .caption .quoteclose {position:absolute; bottom:0; right:0;  width:25px; height:17px; }
#main .right ul.pager, #main .right .pager li { margin:0; padding:0; list-style:none; }
#main .right .pager li { display:inline-block; zoom:1; *display:inline; }
#main .right .pager li a { width:10px; height:10px; margin-right:10px; display:block; text-indent:-9999px; outline:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#ffffff; }
#main .single .right .pager li  { display:none; }
#main .right .pager li.current a, #main .right .pager li a:hover { background: #ffda00; }
#main .right .footer { padding:30px 0 20px 0; text-align:center; }
#main .right .footer p { margin-bottom:12px; font-size:10px; line-height:120%; }
#main .right .footer span { text-transform:uppercase; }
#main .right .footer a { color:#FFFFFF; text-decoration:none; }
#main .right .footer img.facebook { width:138px; height:23px; margin:0 auto; }

/* homepage */

#main.home { max-width:792px; }
#main.home .content { min-width:320px; padding:36px 0 21px 0; }
#main ul.homemenu, #main .homemenu li { margin:0; padding:0; list-style:none; }
#main ul.homemenu { text-align:center; }
#main .homemenu li { width:158px; height:214px; padding:0 20px; display:inline-block; zoom:1; *display:inline; vertical-align:top; }
#main .homemenu li a { font-size:15px; line-height:120%; font-weight:600; color:#FFFFFF;  text-shadow: 2px 2px #232123; text-decoration:none; text-transform:uppercase; }
#main .homemenu li a .image { width:158px; height:152px; display:block; margin-bottom:11px; }
#main .homemenu li.normal, #main .homemenu li.normal_over { width:auto; height:auto; padding:0; }
#main .homemenu li.normal a, #main .homemenu li.normal_over a { text-shadow:none; text-transform:none; }

/* menupage */

#main.submenu { max-width:792px; }
#main.submenu .content { min-width:320px; padding:36px 0 21px 0; }
#main ul.menupage, #main .menupage li { margin:0; padding:0; list-style:none; }
#main ul.menupage { text-align:center; }
#main .menupage li { width:158px; padding:0 20px 30px 20px; display:inline-block; zoom:1; *display:inline; vertical-align:top; }
#main .menupage li a { font-size:15px; line-height:120%; font-weight:600; color:#FFFFFF;  text-shadow: 2px 2px #232123; text-decoration:none; text-transform:uppercase; }
#main .menupage li a .image { width:158px; height:152px; display:block; margin-bottom:11px; }
#main .menupage li .title { display:block; }
#main .menupage li .position { margin:0; display:block; font-size:10px; line-height:120%; }
#main .menupage li.normal, #main .menupage li.normal_over { width:auto; height:auto; padding:0; }
#main .menupage li.normal a, #main .menupage li.normal_over a { text-shadow:none; text-transform:none; }

/* meet us */

.meetus #main .content { padding-left:0; padding-right:0; }
#main .meetus ul, #main .meetus li { margin:0; padding:0; list-style:none; }
#main .meetus li { margin-bottom:40px; }
#main .meetus a { color:#FFFFFF; text-decoration:none; }
#main .meetus .title { display:inline-block; padding:8px 30px 8px 30px; color:#FFFFFF; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-color:#ee453d; }
#main .meetus li:first-child .title { margin-top:20px; }
#main .meetus li:nth-child(2n) .title { float:right; margin-bottom:20px; }
#main .meetus li.normal, #main .meetus li.normal_over  { width:auto !important; margin:0 !important; }

/* video page */

#main.video { max-width:792px; }
#main.video .content { min-width:320px; padding:36px 0 21px 0; }
#main .video iframe { max-width:100%; }

/* contact */

#main .contactleft { width:100%; height:300px; margin-bottom:20px; }
#main .contactleft iframe { width:100%; max-height:100%; }
#main .contactmiddle { margin-bottom:20px; }
#main .contactright form { margin:0; padding:0; }
#main .contactright label { width:100%; font-weight:normal; }
#main .contactright input, #main .contactright textarea { left:0; top:0; width:100%; height:30px; margin:5px 0 12px 0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border:0; background-color:#FFFFFF; }
#main .contactright textarea { height:150px; }
#main .contactright input.submit { width:auto; padding:0 20px;  margin-top:12px; color:#FFFFFF; text-transform:uppercase; background-color:#ee453d; }

/* footer */

#footer { min-width:320px; margin:0 auto; }
#footer .content { min-width:290px; padding:0 15px 12px 15px; text-align:center; }
#footer p { margin-bottom:12px; font-size:10px; line-height:120%; }
#footer span { text-transform:uppercase; }
#footer a { color:#FFFFFF; text-decoration:none; }
#footer.contact img.facebook { display:none; }

/* responsive code */

@media screen and ( min-width: 320px){}
@media screen and ( min-width: 480px){

/* header */

#header .content { padding:10px 10px 0 74px; }
#header .nav-btn { width:44px; height:32px; }

}
@media screen and ( min-width: 768px){

/* contact */

#main .contactmiddle { float:left; width:40%; padding:0; margin:0; }
#main .contactright { float:right; width:40%; margin:0; }
	
}

@media screen and ( min-width: 800px){

}

@media screen and ( min-width: 960px){

html, body { height:100%; }
body, td, input, select, option, textarea { font-size:17px; line-height:125%; }

h1, .html h1, .html .h1 { margin-top:0; font-size:46px; line-height:120%; font-weight:600; text-transform:uppercase; }
h2, .html h2, .html .h2 { margin-top:0; font-size:32px; line-height:120%; font-weight:600; }

/* nav */

.js-ready #nav { width:298px; left:-298px; }
.js-nav #inner-wrap { left:298px; }  
.csstransforms3d.csstransitions.js-nav #inner-wrap { -webkit-transform:translate3d(298px, 0, 0) scale3d(1, 1, 1); -moz-transform:translate3d(298px, 0, 0) scale3d(1, 1, 1); -ms-transform:translate3d(298px, 0, 0) scale3d(1, 1, 1); -o-transform:translate3d(298px, 0, 0) scale3d(1, 1, 1); transform:translate3d(298px, 0, 0) scale3d(1, 1, 1); }
#nav li { padding:0 15px; }

/* header */

#header .content { padding:37px 0 0 0; }
#header .nav-btn { width:44px; height:32px; top:50px; left:46px; }

/* main */

#main { min-height:calc(100% - 127px); }
#main.normal { height:calc(100% - 127px); }
#panel { height:100%; }
#main.home { width:792px; height:auto; }
#main.home .content { width:792px; padding:74px 0 42px 0; }
#main.submenu { width:792px; }
#main.submenu .content { width:792px; padding:74px 0 42px 0; }
#main .content { height:100%; padding:0; }
#main .content .mix_edit_bxslider { height:100%; }
#main .slidebody-mobile { display:none; }
#main .left { position:relative; width:58%; height:100%; padding:0; display:inline-block; vertical-align:bottom; overflow:hidden; }
#main .right { position:relative; width:42%; height:100%; padding:0; display:inline-block; vertical-align:top; text-align:justify; }
#main .left .bx-wrapper { height:100% !important; }
#main .left.bx-viewport { height:100% !important; }
#main .left ul.bxslider { height:100% !important; }
#main .left.bxslider li { height:100% !important; }
#main .left .inner { max-width:100%; margin:0; padding:0; position:relative; background:center right no-repeat url(../images/svg/curve.svg); }
#main img.slider { width:99%; -moz-border-radius:0 50% 50% 0; -webkit-border-radius:0 50% 50% 0; border-radius:0 50% 50% 0; position:relative; z-index:-1; }
#main .right .inner { height:100%; height:calc(100% - 68px); padding:0 10% 0 8%; bottom:0; }
#main .right .wrap { height:calc(100% - 284px); overflow: scroll; overflow-x:hidden; padding:0 40px; margin-top:68px; }
#main .right .slidebody { display:block; }
#main .right .bottom { display:inline-block; width:calc(100% - 80px); height:284px; padding:0 40px;}
#main .right .bottom ul, #main .right .bottom li { margin:0; padding:0; list-style:none; }
#main .right .caption { margin:50px 0 24px 0; height:100px; padding:0; font-style:italic; }
#main .right .caption .inner { position:relative; height:auto; padding:14px 25px 0 25px; }
#main .right .caption p { margin:0; }
#main .right .caption .quoteopen { position:absolute; top:0; left:0; width:25px; height:17px; }
#main .right .caption .quoteclose {position:absolute; bottom:0; right:0;  width:25px; height:17px; }
#main .right ul.pager, #main .right .pager li { margin:0; padding:0; list-style:none; }
#main .right ul.pager { margin-bottom:25px; }
#main .right .pager li { min-height:auto; display:inline-block; zoom:1; *display:inline; }
#main .right .pager li a { width:10px; height:10px; margin-right:10px; display:block; text-indent:-9999px; outline:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background:#ffffff; }
#main .right .pager li.current a, #main .right .pager li a:hover { background: #ffda00; }
#main .right .footer { height:75px; padding:0; text-align:center; }
#main .right .footer p { margin-bottom:12px; font-size:14px; line-height:120%; }
#main .right .footer span { text-transform:uppercase; }
#main .right .footer a { color:#FFFFFF; text-decoration:none; }
#main .right .footer img.facebook { width:156px; height:26px; margin:0 auto; }

/* meet us */

#main .meetus li:first-child { float:left; width:43%; }
#main .meetus li:nth-child(2n) { float:right; width:57%; margin-top:12.5%; margin-bottom:0; }
#main .meetus li:first-child .title { margin-left:25%; }
#main .meetus li:nth-child(2n) .title { float:none; margin-left:58%; }

/* contact */

#main .contactleft { float:left; width:32%; height:100%; margin:0; }
#main .contactleft iframe { width:100%; max-height:auto; }
#main .contactmiddle { float:left; width:20%; padding:74px 7% 0 7%; margin:0; }
#main .contactright { float:left; width:24%; padding:128px 10% 0 0; margin:0; }
	
/* footer */

#footer  { max-width:1478px; position:relative; }
#footer .content { position:absolute; bottom:20px; right:0; }
#footer.home .content { position:relative; text-align:center; }
#footer.home p  { margin:0; }
#footer.home img.facebook { position:absolute; top:0; right:14px; }
#footer.meetus { max-width:43%; margin:0; }
#footer.meetus .content { left:0 !important;}
#footer.meetus p  { font-size:14px; line-height:120%; }

}


/* Styles for the public site are entered here */
/*
#body {	margin:0; padding:0; }
#header_wrapper { display:block; background-color: #eee; border-top:1px solid #bbb; border-bottom:1px solid #bbb; }
#header_wrapper .left { float:left; width:70%; }
#header_wrapper .left div { display:inline-block; vertical-align:top; }
#header_wrapper .left div h2 { padding:1em; }
#header_wrapper .right { float:right; width:29%; }
#header_wrapper .right div { display:inline-block; vertical-align:top; }
#header_wrapper .right div#currency_wrapper { display:block; }
#header_wrapper .right div#basket_wrapper { display:block; }
#nav_wrapper { clear:both; border-bottom:1px solid #4B545F; background-color: #D7E1EA; }
#crumb_wrapper { clear:both; padding:0.5em; margin:0.2em; font-weight:bold; }
#content_wrapper { clear:both; padding:0; margin:1em; }
#footer_wrapper { clear:both; padding:0; margin:5em 0.2em 0.2em 0.2em; text-align: center; font-size:75%; }
#login_register .login { float:left; width:49%; }
#login_register .register { float:left; width:49%; }
*/
/* 
 * Some handy common styles 
*/
.html a {  }
.html a:hover {  }

.html img[align=right] {
	clear:right;
	margin:0 0 2px 10px;
}
.html img[align=left] {
	clear:left;
	margin:0 10px 2px 0;
}

.clear { clear:both; }

/* Calendar */
.calendar-day-short { display:none; }
.calendar-day-abbr { }
.calendar-day-full { display:none; }

/* Standard Form Layout */
.form_standard fieldset { display: block; border: none; margin:0; padding: 0; }

/* Radio button groups */
.form_standard fieldset fieldset { clear: left; }
.form_standard fieldset.radio { margin-bottom: 1em; }
.form_standard fieldset.radio  legend { font-weight:bold; }

.form_standard fieldset.radio div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:0 0 1em 0; font-weight:normal; width:30em; }
.form_standard fieldset.radio div.cbrgroup input { position: static; clear: none; width:auto; float: left; }
.form_standard fieldset.radio div.cbrgroup label { float:left; clear:none; position:relative; top: 0.5em; display: inline; margin:0; font-weight: normal;  }
.form_standard fieldset.radio div.cbrgroup span { position: relative; top: 0.3em; }
.form_standard fieldset.radio div.cbrgroup span span { position: normal; top: 0; }

	/* List items */
	.form_standard fieldset ul { position:relative; top: -1.6em; left: 11em; width:18em; list-style:none; }
	.form_standard fieldset li { text-align: left;  margin:0; padding:0.1em;}

	/* Labels */
	.form_standard fieldset legend { color:black; font-weight: normal; padding:0 0 0.6em 0; margin: 5px 0 0 0; }
	.form_standard fieldset legend + * { -webkit-margin-top-collapse: separate;  margin-top: 2em; } /* fix for chrome */	
	.form_standard fieldset legend.bold { font-weight: bold; }
	.form_standard label { clear: both; float: left; display: block; width: 11em; /*margin-top:-0.8em;*/ font-weight:bold; }
	.form_standard legend + label { margin-top: 0.6em; }
	.form_standard label.no_input { position: relative; top: -1.6em; left: 11em; display: block; margin:0; padding:3px 0 3px 0; font-weight:normal; width: 18em;}
	.form_standard div.hint, .form_standard div.error_text { position: relative; top:-1em; left:11em; font-weight:normal; margin-bottom:1em; }
		
	/* Normal inputs */
	.form_standard input { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
	.form_standard textarea { position: relative; top: -1.6em; left: 11em; display: block; width:15em;height:100px;}
	.form_standard span.text { position: relative; top: -1.1em; left: 11em; display: block; width: 15em; }
	.form_standard input.submit { clear: both; top: 0; left:11em; width:auto; cursor:pointer;}
	.form_standard input.left { left: 1em; }
	.form_standard select { position: relative; top: -1.6em; left: 11em; display: block; }
	.form_standard div.cbrgroup { position: relative; top: -1.6em; left: 11em; display: block; width:25em; }
	.form_standard div.cbrgroup label { float:left; clear:none; font-weight:normal; width:12em; margin:0.5em 0 0.5em 0; }
	.form_standard div.cbrgroup input { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.cbrgroup select { position: static; width:auto; float: left; margin:0 0.5em 0 0.5em; }
	.form_standard div.nolabel { left:0; width:36em; }

	/* Smarty Date inputs - used in additional fields */
	.form_standard div { clear:both; width:250px; }
	.form_standard div select.month { display:inline; margin-right: 4px; }
	.form_standard div select.day { display:inline; margin-right: 4px; }
	.form_standard div select.year { display:inline; }

	.form_standard div.date_range { width: 300px; }
	.form_standard div.date_range div { float:left;clear:both; margin-left: 5px; font-weight:normal; }

	/* Delete Checkbox */		
	.form_standard div.delete_checkbox{ padding:4px; }
	.form_standard div.delete_checkbox label {position: relative; top: -2.3em; left: 11em; display: block;font-weight:normal;}

	/* User Image Upload */
	.form_standard div.user_image_upload { float:left; margin:0 8px 8px 0; border:1px solid #EBDAC7; padding:10px; width:130px; height:180px; background-color:#FFFFFF }
	.form_standard div.user_image_upload:hover, .form_standard div.user_image_upload.selected { border:2px solid #FFCC00; padding:9px; background-color:#FFFFCC }

	.fieldset_checkbox_scroll { width:350px;height:250px;overflow:auto; }

	.error_text { border:1px solid red; background-color:pink; color:red; padding:0.5em; }
	.form_inline strong, strong.form_inline, label.form_inline { clear:left; float:left; display:block; width:100px; }

/* Randoms */
.signup_text_label { float:left; clear:left; display:block; width:120px; font-weight:bold; }
div.album_picker form{float:right;margin-top:10px;}
div.album_picker h1{float:left;}
div.alert {padding:10px;background:#f4eedf;border:1px solid #ead6af;} /*where is this? */
li.alert, p.alert {font-style:italic;font-weight:bold;}
form p{font-size:10px;}
.checklabel{ float:left; width:110px;}

.cbr_group { position: relative; top: -1.6em; left: 11em; width:15em; display: block; }
.cbr_group img {vertical-align:middle;}
.cbr_group input{ position:static; clear:both; float: left; width:auto; margin-left:0; }
.cbr_group label{	position:inline; display:block; font-weight:normal; margin-left:1.6em; margin-top:-1.4em;}

.mix_cat_tree {
	margin: 0 0 0 1em;
	padding: 0;
}
.mix_cat_tree ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	background: url(../admin/images/shop_tree_menu.gif) no-repeat left top;
}
.mix_cat_tree li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mix_cat_tree span {
	position: relative;
	top: -0.3em;
	}
	
.form_standard ul.mix_cat_tree { position: relative; left: 11em;  margin:-1.6em; padding:0; }
.form_standard ul.mix_cat_tree input { position: static; width:auto; float: left; margin:-0.1em 0.25em 0.5em 1.6em; padding:0; }
.form_standard ul.mix_cat_tree label { position:relative; display:inline;  font-weight:normal; width:auto; padding:0; margin:0; top:0.25em;}
